@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}#header-text-img-6 .bg-wrap {
    background: #1c7cd0;
}
#header-text-img-6 .bg {
    background-image: url(../images/887/bgslimemailhero03.jpg);
    background-size: cover;
    background-repeat: No-repeat;
    background-position: center center;
    opacity: 1;
}
@media(min-width: 1230px){
    #header-text-img-6.dark h1 {
        font-size: 48px !important;
    }
}.price-3col-1 .content-box a.btn-link{
    background-color: rgb(41, 121, 255);
    border-radius: 5px;
    color: rgb(255, 255, 255);
    font-weight: 600;
}
.price-3col-1 ul.separate-list li svg.svg-default{
     fill: rgb(41, 121, 255); 
     padding: 0px 15px 0px 0px;
}
.price-3col-1 .separate-list li{
    border: none !important;
    font-size: 15px;
    color: #777e86;
}
.price-3col-1 .content-box h4, .price-3col-1 .content-box strong{
    color: #200a41;
}
.price-3col-1 .content-box .pb-20 span{
    font-size: 40%;
}
.price-3col-1 .content-box:hover{
    background-color: rgb(41, 121, 255);
    color: white;
}
.price-3col-1 .content-box:hover .separate-list li{
    color: white;
}
.price-3col-1 .content-box:hover a.btn-link{
    background-color: rgb(255, 255, 255);
    color: #200a41 !important;
}
.price-3col-1 .content-box:hover ul.separate-list li svg.svg-default{
     fill: #fff; 
     padding: 0px 15px 0px 0px;
}
.price-3col-1 .content-box:hover h4, .price-3col-1 .content-box:hover h2 strong, .price-3col-1 .content-box:hover h2, .price-3col-1 .content-box:hover h3 strong, .price-3col-1 .content-box:hover h3{
    color: #fff;
}
#footer-text-5--0 .bg-wrap {
    background: #2d3136;
}